man(8)

NAME
pkgos-testr - run testes for target python package.

SYNOPSIS
pkgos-testr python-version [test-scope]

DESCRIPTION
pkgos-testr runs testes for target python package using the information from .test.conf and output information by block. Output block information includes simple massage about status of test and brief discription if error.

OPTIONS
The pkgos-testr does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>